> ## Documentation Index
> Fetch the complete documentation index at: https://docs.smartbills.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Get v1businesses receipts



## OpenAPI

````yaml /api-reference/openapi.json get /v1/businesses/{businessId}/receipts
openapi: 3.0.4
info:
  title: Smartbills.API
  version: v1
servers:
  - url: https://api.smartbills.io
    description: Production
security: []
paths:
  /v1/businesses/{businessId}/receipts:
    get:
      tags:
        - BusinessReceipts
      parameters:
        - name: businessId
          in: path
          required: true
          schema:
            type: integer
            format: int64
        - name: customerIds
          in: query
          schema:
            type: array
            items:
              type: integer
              format: int64
        - name: locationIds
          in: query
          schema:
            type: array
            items:
              type: integer
              format: int64
        - name: promoCodeIds
          in: query
          schema:
            type: array
            items:
              type: integer
              format: int64
        - name: BusinessIds
          in: query
          schema:
            type: array
            items:
              type: integer
              format: int64
        - name: UserIds
          in: query
          schema:
            type: array
            items:
              type: string
        - name: ReceiptNumber
          in: query
          schema:
            type: string
        - name: StartDate
          in: query
          schema:
            type: string
            format: date-time
        - name: EndDate
          in: query
          schema:
            type: string
            format: date-time
        - name: MinAmount
          in: query
          schema:
            type: number
            format: double
        - name: MaxAmount
          in: query
          schema:
            type: number
            format: double
        - name: Amount
          in: query
          schema:
            type: number
            format: double
        - name: Query
          in: query
          schema:
            type: string
        - name: Categories
          in: query
          schema:
            type: array
            items:
              type: string
        - name: Tags
          in: query
          schema:
            type: array
            items:
              type: string
        - name: PaymentMethod
          in: query
          schema:
            type: string
        - name: CurrencyCode
          in: query
          schema:
            type: string
        - name: IsVerified
          in: query
          schema:
            type: boolean
        - name: page
          in: query
          schema:
            type: integer
            format: int32
        - name: pageSize
          in: query
          schema:
            type: integer
            format: int32
        - name: sortBy
          in: query
          schema:
            type: string
        - name: sortDirection
          in: query
          schema:
            type: string
      responses:
        '200':
          description: OK

````